Subject: Scientific graphics & Java

From: Jim Crotinger <[email-masked]>
Date: Tue, 15 Jul 1997 21:46:56 -0700

I'm looking for Java classes for doing scientific graphics (X-Y
graphs, contour plots, surface plots, etc.) and I haven't found much.
Does anyone on this list have a recommendation?  I'm just a Java
beginner - would it be difficult to write a C++ extension that
rendered into a Java Image?  It might be pretty easy to port some
existing packages in this way.

  Jim

-- 
-------------------------------------------------------------------------------
James A. Crotinger |Magnetic Fusion Energy Theory/Computations| I speak for me
[email-masked] |Lawrence Livermore National Laboratory    |The lab does not
(510) 422-0259     |P.O. Box 808, L-630; Livermore CA 94550   | And vice versa